	#topmenudiv {
		height: 300px;  
        width: 985px;       	
		background-image : url('/img/topmenu/mainVisual-11.png'), url('/img/topmenu/mainVisual-8.png'), url('/img/topmenu/mainVisual-7.png'), url('/img/topmenu/BgVisual-1.jpg');
		background-repeat : no-repeat, no-repeat, no-repeat, round;
		background-position : 19px -24px, 717px -3px, 616px 19px, 0px 0px;
	}
	#maintitlemenudiv {
		height : 90px;
		width : 215px;
		background-image : url('/img/topmenu/mainTop-title-back.png');
	}		
	#topMenunav {
		height: 35px;  
		width: 777px;       
		position: relative;			
		left : 210px;
		bottom : 75px;   
		background-image : url('/img/topmenu/topNavi-background.png')		
    }	
	.maintitlemenu {
		height : 203px;
		width : 81px;		
	}    
	.topMenuLi {
		vertical-align: left;
		display:inline;		
		color: #FBEEE6; 
        line-height: 20px;        
		float: left; 
		position : relative;
		left : 35px;
		top : 7px;  
	}
	.menuLink {           /* 상위 메뉴와 하위 메뉴의 a 태그에 공통으로 설정할 스타일 */
        display: block;                     
        width: 80px;
		height : 22px;
    }	   
    .menuImg:hover {    /* 상위 메뉴의 li에 마우스오버 되었을 때 스타일 설정 */        
		background-image : url('/img/topmenu/topNavi-menu_btn_back1.png'), url('/img/topmenu/topNavi-menu_btn_back2.png');  				
	}
	.subMenuLi {		
		text-align: center;		
        line-height: 27px;        
		float: left;
		background-image : url('/img/topmenu/topNavi-2.png');
		background-repeat-y : no-repeat;		
		-position : relative;	
	}    
	.submenuLink {          /* 하위 메뉴의 a 태그 스타일 설정 */
        color: #2d2d2d;
        text-decoration:none;               
        display: block;    
        font-size: 11px;		    
		-border: solid 1px black;    /* [삭제] 테두리 삭제 */
        -margin-right: -1px;         /* [삭제] 공백 보정 삭제 */
    }
	.submenuLiLeft {		
		text-align: center;
		color: #FBEEE6; 
        line-height: 35px;        
		float: left;
		background-image : url('/img/topmenu/topNavi-3.png');
		background-repeat : no-repeat;
		width : 18px;
		height : 35px;
		-position : relative;	
	}
	.submenuLiRight {		
		text-align: center;
		color: #FBEEE6; 
        line-height: 35px;        
		float: left;
		background-image : url('/img/topmenu/topNavi-1.png');
		background-repeat : no-repeat;
		width : 17px;
		height : 35px;
		-position : relative;	
	}
    .submenu {              /* 하위 메뉴 스타일 설정 */
        position: absolute;     
        height: 0px;            
        overflow: hidden;       
        transition: height .2s; 
        -webkit-transition: height .2s; 
        -moz-transition: height .2s; 
        -o-transition: height .2s; 
        width: 777px;
		left : 0;
    }
    .submenu li {
        display: inline-block;
    }    
	.topMenuLi:hover .submenu { 
        height: 32px;           
    }
    .submenuLink:hover {        
        color: #308E38;		
    }
	#gamestartdiv {		
		text-align : center;		
		top : 15px;
		width : 202px;
	}		
	.game_start {		
		background-image : url('/img/topmenu/btnStart-2.png'), url('/img/topmenu/btnStart-1.png');
		background-position : 50% 35%, 50% 30%;
		background-repeat : no-repeat;		
  	}
